/* _content/TradePortalWeb/Components/TradeClubMembership/TenantSpecific/Mercedes/MercedesDropdownWithCustomValue.razor.rz.scp.css */
.custom-value-form-field[b-bh5r2hvuif] {
    margin-top: 5px !important;
}

.custom-value-form-field .rz-form-field-content[b-bh5r2hvuif] {
    width: 80%;
}
/* _content/TradePortalWeb/Components/TradeClubMembership/TenantSpecific/Mercedes/MercedesMultiselect.razor.rz.scp.css */
.custom-value-form-field[b-a05wnj3len] {
    margin-top: 5px !important;
}

.custom-value-form-field .rz-form-field-content[b-a05wnj3len] {
    width: 80%;
}
